### Function

# FwupdPlugin struct_efi_variable_authentication2_get_timestamp

#### Declaration [src]

    FuStructEfiTime*
    fu_struct_efi_variable_authentication2_get_timestamp (
      const FuStructEfiVariableAuthentication2* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiVariableAuthentication2`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FuStructEfiTime`

No description available.

The data is owned by the called function.